ISCS#FEP - Feature #3509

30600 ISDataServerilaol 0000000
10/25/2024 05:28 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.0.6 Spent time:
Defect version:

10/21/2024
10/28/2024
100%

0.00 hour
0.00 hour

Description

306lllisDataServerll10acl00000000000000000000000

History

#1 - 10/25/2024 05:29 PM - pengfei xu

- Status changed from New to In Progress

#2 - 11/04/2024 03:49 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/15/2025

1/1
